@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,900;1,900&display=swap');

#keyword>.wrap>p {
  text-align: center;
}

@media screen and (max-width: 480px) {

  #keyword>.wrap>p {
    text-align: left;
  }

}


/* numbers */

#keyword #numbers {}


#keyword #numbers .wrap {
  width: 100%;
  padding: 0;
}

#keyword #numbers .block-wrap {
  position: relative;
  width: 100%;
  height: auto;
  aspect-ratio: 1 / 1.05;
}

#keyword #numbers .title {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 100%;
  transform: translate(-50%, -50%);
}

#keyword #numbers .title .en {
  position: absolute;
  left: 0;
  top: 25%;
  display: block;
  width: 85%;
  mix-blend-mode: multiply;
}

#keyword #numbers .title .ja {
  position: relative;
  left: 35%;
  display: block;
  width: 38%;
}

#keyword #numbers .block {
  position: absolute;
  transform: translate(-50%, 0);
  color: #fff;
}

#keyword #numbers .block .number {
  position: absolute;
  left: 50%;
  top: 50%;
  font-family: "Roboto", sans-serif;
  font-weight: 900;
  font-size: 6vw;
  transform: translate(-50%, -50%);
}

#keyword #numbers .block .year {
  position: absolute;
  left: 50%;
  top: 50%;
  font-size: 1vw;
  transform: translate(-50%, -50%);
}

#keyword #numbers .b01 {
  width: 40%;
  left: 12%;
  top: 7%;
}

#keyword #numbers .b01 .b01-01 .number {
  left: 54.9%;
  top: 53.5%;
}

#keyword #numbers .b02 {
  width: 40%;
  left: 39%;
  top: 1%;
}

#keyword #numbers .b02 .b02-01 .number {
  left: 22%;
  top: 28%;
}

#keyword #numbers .b02 .b02-01 .year {
  left: 16%;
  top: 40.2%;
}

#keyword #numbers .b02 .b02-02 .number {
  left: 60.5%;
  top: 60%;
}

#keyword #numbers .b03 {
  width: 50%;
  left: 82%;
  top: 0;
}

#keyword #numbers .b03 .b03-01 .number.man {
  left: 32.5%;
  top: 27.2%;
}

#keyword #numbers .b03 .b03-01 .number.woman {
  left: 32.5%;
  top: 48.8%;
}

#keyword #numbers .b03 .b03-01 .year {
  left: 18.8%;
  top: 59.2%;
}

#keyword #numbers .b03 .b03-02 .number {
  left: 58.5%;
  top: 82.5%;
}

#keyword #numbers .b03 .b03-02 .year {
  left: 54.8%;
  top: 92.2%;
}


#keyword #numbers .b04 {
  width: 33%;
  left: 18%;
  bottom: 4%;
}

#keyword #numbers .b04 .b04-01 .number {
  left: 59%;
  top: 48.5%;
}

#keyword #numbers .b04 .b04-01 .year {
  left: 45.5%;
  top: 60.2%;
}


#keyword #numbers .b05 {
  width: 70%;
  left: 71%;
  bottom: 0;
}

#keyword #numbers .b05 .b05-01 .number.man {
  left: 27.5%;
  top: 50.5%;
}

#keyword #numbers .b05 .b05-01 .number.woman {
  left: 27.5%;
  top: 70.8%;
}

#keyword #numbers .b05 .b05-01 .year {
  left: 18%;
  top: 80.8%;
}

#keyword #numbers .b05 .b05-02 .number.fresh {
  left: 63.5%;
  top: 29.5%;
}

#keyword #numbers .b05 .b05-02 .number.career {
  left: 63.5%;
  top: 50%;
}

#keyword #numbers .b05 .b05-02 .year {
  left: 54.5%;
  top: 59%;
}

@media screen and (max-width: 769px) {

  #keyword #numbers .block-wrap {
    display: flex;
    flex-direction: column;
  }

  #keyword #numbers .title {
    position: relative;
    inset: 0;
    transform: none;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 0 50px;
  }

  #keyword #numbers .title .en {
    width: 85%;
  }

  #keyword #numbers .title .ja {
    position: relative;
    inset: 0;
    width: 360px;
  }

  #keyword #numbers .b01 {
    width: 47%;
    left: 20%;
    top: 0;
    z-index: 1;
  }

  #keyword #numbers .b02 {
    width: 45%;
    left: 78%;
    top: 0;
  }

  #keyword #numbers .b03 {
    width: 50%;
    left: 64%;
    top: 27%;
  }

  #keyword #numbers .b04 {
    width: 33%;
    left: 18%;
    bottom: 19%;
  }

  #keyword #numbers .b05 {
    width: 70%;
    left: 75%;
    bottom: -12%;
  }

}

@media screen and (max-width: 480px) {


  #keyword #numbers .title {
    margin: 0 0 30px;
  }

  #keyword #numbers .title .ja {
    width: 240px;
  }

  #keyword #numbers .block-wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  #keyword #numbers .block {
    position: relative;
    transform: none;
    inset: 0 !important;
  }

  #keyword #numbers .block .number {
    font-size: 9.5vw;
  }

  #keyword #numbers .block .year {
    font-size: 1.8vw;
  }

  #keyword #numbers .b01 {
    width: 70%;
    z-index: auto;
  }

  #keyword #numbers .b02 {
    width: 80%;
    margin: -14% 0 0 auto;
  }

  #keyword #numbers .b03 {
    width: 87%;
    margin: -10% 0 0 0;
  }

  #keyword #numbers .b04 {
    width: 50%;
    margin: -8% auto 0 5%;
  }

  #keyword #numbers .b05 {
    width: 112%;
    margin: -8% -14% 0 0;
    max-width: none;
  }

}


/* keywords */
#keyword #keywords {
  position: relative;
  padding: 12vw 0 25vw;
  overflow: hidden;
}

#keyword #keywords::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #004e88;
  clip-path: polygon(0 0, 100% 20%, 100% 100%, 0% 100%);
}

#keyword #keywords .wrap {
  padding: 0;
}

#keyword #keywords .title {
  position: relative;
  margin: 0 0 5vw;
}

#keyword #keywords .title .ja {
  position: relative;
  display: block;
  width: 53%;
  padding: 0 0 0 3vw;
}

#keyword #keywords .title .en {
  position: absolute;
  left: 24%;
  bottom: 25%;
  display: block;
  width: 94%;
  mix-blend-mode: multiply;
}

#keyword .keyword-list {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-between;
  gap: 5vw 0;
}

#keyword .keyword-list .item {
  position: relative;
  width: 30%;
  cursor: pointer;
}

#keyword .keyword-list .item:nth-of-type(2),
#keyword .keyword-list .item:nth-of-type(5) {
  top: 5vw;
}

#keyword .keyword-list .item:nth-of-type(3),
#keyword .keyword-list .item:nth-of-type(6) {
  top: 10vw;
}

#keyword .keyword-list .item::before {
  content: "";
  position: absolute;
  top: 100%;
  left: 0;
  display: block;
  width: 145.5%;
  height: 80%;
  background: rgba(0, 0, 0, 0.2);
  transform-origin: left top;
  transform: rotate(-46.5deg);
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 100%);
  pointer-events: none;
}

#keyword .keyword-list .item .number {
  display: block;
  width: 60%;
  margin: 0 0 1vw;
}

#keyword .keyword-list .item .img {
  position: relative;
}

#keyword .keyword-list .item .text {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 4.5em;
  font-size: 1.5vw;
  font-weight: bold;
  line-height: 1.5;
  padding: 0 1em;
  color: #fff;
  background: #f4901e;
  transition: all 0.3s;
}

#keyword .keyword-list .item .text::before {
  content: "";
  position: absolute;
  right: 0.5em;
  bottom: 0.5em;
  display: block;
  width: 1em;
  height: 1em;
  background: #004e88;
  clip-path: polygon(100% 0, 0% 100%, 100% 100%);
  transition: all 0.3s;
}

#keyword .keyword-list .item:hover .text {
  background: #dc1e0f;
}

#keyword .keyword-list .item:hover .text::before {
  right: 0.3em;
  bottom: 0.3em;
}

@media screen and (max-width: 769px) {

  #keyword #keywords {
    padding: 150px 0 200px;
  }

  #keyword #keywords .wrap {
    width: 85%;
  }

  #keyword #keywords::before {
    width: 780px;
    clip-path: polygon(0 0, 100% 250px, 100% 100%, 0% 100%);
  }

  #keyword #keywords .title {
    margin: 0 0 50px;
  }

  #keyword #keywords .title .en {
    width: 80%;
  }

  #keyword #keywords .title .ja {
    width: 360px;
    padding: 0;
  }

  #keyword .keyword-list {
    gap: 30px 0;
  }

  #keyword .keyword-list .item {
    width: 47%;
  }

  #keyword .keyword-list .item::before {
    width: 141%;
    height: 40%;
    transform: rotate(-45deg);
  }

  #keyword .keyword-list .item:nth-of-type(1),
  #keyword .keyword-list .item:nth-of-type(3),
  #keyword .keyword-list .item:nth-of-type(5) {
    top: 0;
  }

  #keyword .keyword-list .item:nth-of-type(2),
  #keyword .keyword-list .item:nth-of-type(4),
  #keyword .keyword-list .item:nth-of-type(6) {
    top: 120px;
    z-index: 1;
  }

  #keyword .keyword-list .item .text {
    font-size: 1.6rem;
  }

}

@media screen and (max-width: 480px) {

  #keyword #keywords {
    padding: 100px 0 80px;
  }

  #keyword #keywords::before {
    width: 480px;
    clip-path: polygon(0 0, 100% 150px, 100% 100%, 0% 100%);
  }

  #keyword #keywords .title {
    margin: 0 0 30px;
  }

  #keyword #keywords .title .ja {
    width: 240px;
  }

  #keyword .keyword-list {
    flex-direction: column;
    gap: 20px 0;
  }

  #keyword .keyword-list .item {
    width: 75%;
  }

  #keyword .keyword-list .item::before {
    width: 133.5%;
    height: 80%;
    background: rgba(0, 0, 0, 0.2);
    transform-origin: left top;
    transform: rotate(-46.5deg);
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 100%);
  }

  #keyword .keyword-list .item:nth-of-type(1),
  #keyword .keyword-list .item:nth-of-type(3),
  #keyword .keyword-list .item:nth-of-type(5) {
    top: 0;
  }

  #keyword .keyword-list .item:nth-of-type(2),
  #keyword .keyword-list .item:nth-of-type(4),
  #keyword .keyword-list .item:nth-of-type(6) {
    top: 0;
    z-index: auto;
    margin: 0 0 0 auto;
  }

  #keyword .keyword-list .item .text {
    font-size: 1.3rem;
  }

}